<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報詳細参照</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">
</head>
    <font size="+2">○○×× さん</font>
    <a href="" style="margin-left: 1000px;">ログアウト</a>
    <h1 align="center">ユーザー情報詳細参照</h1>
<body>
    <form>
  <div class="form-group">
    <label for="loginID" style="margin-left: 450px; margin-top: 30px">ログインID</label>
      <font style="margin-left: 400px">id12345</font>
    </div>
  <div class="form-group">
      <label for="username" style="margin-left: 450px; align-center margin-top: 35px">ユーザー名</label>
      <font style="margin-left: 400px">○○××</font>
  <div class="form-group">
    <label for="birthday" style="margin-left: 450px; margin-top: 30px">生年月日</label>
      <font style="margin-left: 400px">2020/08/01</font>
    </div>
  <div class="form-group">
    <label for="submitdate" style="margin-left: 450px; margin-top: 30px">登録日時</label>
      <font style="margin-left: 400px">2020/09/03 14:30</font>
    </div>
        <div class="form-group">
    <label for="updatedate" style="margin-left: 450px; margin-top: 30px">更新日時</label>
            <font style="margin-left: 400px">2020/09/03 14:35</font>
    </div>
      <a href="" style="margin-left: 1000px;" >戻る</a>
    </div>
    </form>
</body>
</html>